Please provide your feedback in this short Flings' survey.
Oct 28, 2020

Do I understand correctly, that the ESXi 6.5 VIB must be installed prior to the ESXi 6.7 VIB in order to properly harden a 6.7 system? The 6.7 VIB cannot be used by itself?

Nov 02, 2020

The 6.7 VIB can be used by itself.

Oct 19, 2020

Is the bundle supposed to cause issue with the ha agent @ all. After i installed it multiple hosts complain and are unable to connect to vcenter ,but are working perfect when you connect to them directly.

Oct 05, 2020

there is a cat 1 violation if you don't have ssh version 2. The latest download removes this. Why was this done? Vmware has also said on the phone that line also need to be in the sshd file

Oct 12, 2020

That setting is deprecated in newer versions of openssh and is no longer a valid configuration so ssh is always running with protocol version 2 now.

Oct 13, 2020

can i edit the file back so it says Protocol 2 so it is no longer a violation

Oct 13, 2020
Oct 14, 2020

if i uninstall the vib, will that make sshd_config writable again?

Oct 16, 2020

Yea uninstalling the VIB will restore all of those files to their default values and behavior.